 /*
 Theme Name:   Nexa Child
 Template:     nexa
 Version:      1.0.0
 */

html{font-family:'Raleway', sans-serif;font-size:14pt;}

.transparent .header-wrapper, .non-transparent .header-wrapper{background:rgba(0,0,0,1);padding:10px 0;}
.transparent .header-wrapper.stick, .non-transparent .header-wrapper.stick{background:rgba(0,0,0,1)}


/*Navigation Items*/


#site-navigation .menu li a {

	font-size: 15px;

	text-transform: uppercase;

	position: relative;

	color: #fff;

	font-weight: 400;

	display: block;

}
#site-navigation a:focus, #site-navigation a:active{color:#ff6600!important;}
a:hover, a:focus, a:active{color:#ff6600!important;}

#site-navigation .menu li:hover > a, #site-navigation .menu li.current-one-page-item > a, .header-wrapper.stick #site-navigation .menu li:hover > a, .header-wrapper.stick #site-navigation .menu li.current-one-page-item > a, .header-wrapper.no-slider #site-navigation .menu li:hover > a, .header-wrapper.no-slider #site-navigation .menu li.current-one-page-item > a{
    color:#ff6600!important;
}

.gray-scale img{}

footer a{color:#ff6600!important;}

article{padding-bottom:0;border-bottom:none;}
.hentry{margin-bottom:0;}
.scrollup{z-index:999;color:#ff0000;}

.header-wrapper.stick #site-navigation .menu li a, .header-wrapper.no-slider #site-navigation .menu li a{color:#fff;font-weight:400;}

.vc_row{margin-left:0!important;margin-right:0!important;}
.home #main{margin-top:0;}

h1{font-size:29px;font-weight:200;color:#ff0000;letter-spacing:.5px;}
h2{font-size:22px;font-weight:200;color:#ff6600;letter-spacing:.5px;}
h3{font-size:20px;font-weight:300;color:#222;font-weight:300;}
p{color:#666;font-size:.9rem;font-family:'Raleway',sans-serif;line-height:30px;font-weight:300;}

.business-points h3, .business-points p{text-align:center;}

.vc-hoverbox-block-inner {
    flex-shrink: 0;
    padding: 20px;
    background-color: rgba(255,255,255,.7);
}
.home-search{display:none;}
#site-navigation ul.sub-menu{width:300px;background:#000!important;}
#site-navigation ul.sub-menu li{text-align:left;}
#site-navigation .menu .sub-menu li{text-align:left;}
#site-navigation .menu .sub-menu li a{padding-left:15px;}

.wpcf7-submit{background:#000!important;background-color:#000;}

.black-overlay{-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);}

#bottom-footer{background-color:#000!important;}

.people-row p strong{color:#ff6600;}

.service-container .wpb_content_element{margin-bottom:30px;}

/*Slider*/
.tp-caption *{text-align:center;}
.tp-caption h1{font-size:3rem;color:#fff;font-weight:200!important;}
.tp-caption h1 strong{font-weight:400!important;}
.tp-caption h2{color:#ff0000;font-weight:200;font-size:1.5rem;margin-bottom:20px;}
.tp-caption a{width:30%;margin-left:1.5%;margin-right:1.5%;float:left;text-align:center;padding:10px 30px;}
.tp-caption a:nth-of-type(1){background:#ff0000;color:#fff;}
.tp-caption a:nth-of-type(2){background:#ff6600;color:#fff;}
.tp-caption a:nth-of-type(3){background:#fff;color:#000;}

.tp-caption.black{
        padding: 40px 30px!important;
    background: rgba(0,0,0,.8)!important;
    border-radius: 15px;
}

.services-containers .wpb_text_column {background:rgba(255,255,255,.8);padding:50px 20px;}
.service-item h1{font-weight:300;color:#0396ce;font-size:26px;}
.service-item p{color:#222;}

.vc_btn3:hover{opacity:.9!important;}

.vc_row.wpb_row.vc_inner.vc_row-fluid.tg-container{margin:0 auto!important;}
.header-item h1{ font-weight:300;color:#fff;font-size:26px;}

/*.stick.non-transparent #content {margin-top:95px!important;}*/

#colophon.footer-with-widget{margin-top:0;}

.vc_custom_1531256673918{
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.vc_custom_1531258520843{padding-left:50px;}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    color: #666666;
    border: 1px solid #cccccc;
    height: auto;
    width: 100%;
    padding:10px;
    -webkit-appearance: none;
    font-weight:300;
}

input[type="submit"] {
    background: #0396ce;
    color: #ffffff;
    cursor: pointer;
    font-size: 18px;
    
    border: none;
    
    font-weight: 300;
    display: inline-block;
    position: relative;
    text-shadow: none;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;

    width: 100%;
    padding: 20px 0 30px;
}

input[type="submit"]:hover {
    background: #007eae!important;
	-webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

.sub-toggle{background:#fff;color:#000;}

@media (max-width: 767px) {

.vc_custom_1531258520843{padding-left:20px!important;}
.wpb_text_column  {padding:20px;}
.vc_custom_1531257638998{padding-top:20px!important;}
.tp-caption a{width:100%;margin-top:10px!important;font-size:14px!important;display:inline-block;padding-top:15px!important;padding-bottom:15px!important;}
.tp-caption h1, .tp-caption h1 strong{font-size:26px!important;}
.tp-caption h2, .tp-caption h2 strong{font-size:18px!important;margin-top:20px!important;margin-bottom:10px!important;line-height:30px!important;}
.tp-caption a{margin-right:0!important;margin-left:0!important;}
.vc_column_container>.vc_column-inner{padding-left:0!important;padding-right:0!important;}
#primary{overflow:hidden;}
.site-content{margin-top:95px!important;}
#site-navigation .menu, #site-navigation ul{width:100%!important;}
.vc_btn3.vc_btn3-size-lg, .vc_btn3.vc_btn3-icon-left{width:100%;text-align:center!important;}
.wpb_single_image.vc_align_left{text-align:center!important;}
.wpb_content_element{text-align:center;}
.vc_btn3-container.vc_btn3-inline{width:100%;}
}

@media (max-width: 768px){
	.menu-toggle {
	    display: block;
	    height: 30px;
	    margin-top: 19px;
	    width: 30px;
	    cursor: pointer;
	    color: #fff;
	    font-size: 22px;
	}

	#site-navigation .menu-primary-container, #site-navigation div.menu {
    background: #000;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    display: none;
    z-index: 99;

}
	#site-navigation .menu li a{text-align:center;}

	#site-navigation .menu li:first-child, #site-navigation .menu li, .header-wrapper.stick #site-navigation .menu li {
    border-bottom: 1px solid rgba(255, 255, 255, 1);
    float: none;
    line-height: 40px;
    margin-left: 0px;
    width: 100%;
}


.search-icon i, .search-icon{display:none;}

}